<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{ab5ebb15-ec34-4d8f-8132-e664571b3904}">
		<property name="name">
			<value>Open</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{162d7e1a-cb78-4a67-9801-c852199648cf}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{95968762-ff99-489d-8df8-2096bdf92ec5}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{f1d65c99-323c-4061-aebd-548f683aa1cc}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{b4bc56e7-8a8e-4761-9ec9-e541529dab76}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{1110b180-ee4a-4893-8ad7-089ca448b9ce}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{4931be37-1d7a-45ad-95aa-60a7d903b5e2}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{6367c585-5dcb-40eb-8777-7a6a38a9b75f}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{169abe88-0c07-4e37-bf64-b9f074d76616}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{30252537-8496-4999-9af0-12ce5b7c37cb}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{95968762-ff99-489d-8df8-2096bdf92ec5}">
		<relationship name="masterBus">
			<destination>{44ce0fd1-dd7d-4267-93ea-a2af4a7e753c}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{f1d65c99-323c-4061-aebd-548f683aa1cc}">
		<relationship name="modules">
			<destination>{71c0a077-6557-460e-afdd-793f2a029280}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{44ce0fd1-dd7d-4267-93ea-a2af4a7e753c}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{b4bc56e7-8a8e-4761-9ec9-e541529dab76}">
		<relationship name="effectChain">
			<destination>{ae5f188a-6976-457c-83a0-6220713e2fad}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{8da1e06c-38d3-4a0b-8b3d-654129198072}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b647d46f-98d9-4cde-8cd4-c239ebe92426}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{1110b180-ee4a-4893-8ad7-089ca448b9ce}" />
	<object class="MarkerTrack" id="{4931be37-1d7a-45ad-95aa-60a7d903b5e2}" />
	<object class="Timeline" id="{6367c585-5dcb-40eb-8777-7a6a38a9b75f}">
		<property name="isProxyEnabled">
			<value>false</value>
		</property>
	</object>
	<object class="ActionSheet" id="{169abe88-0c07-4e37-bf64-b9f074d76616}">
		<relationship name="modules">
			<destination>{71c0a077-6557-460e-afdd-793f2a029280}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{44ce0fd1-dd7d-4267-93ea-a2af4a7e753c}">
		<relationship name="effectChain">
			<destination>{9056734e-c542-44dc-a58a-7df6c5db16a6}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{80f8af92-f858-4e63-888d-3c62e3615013}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{95968762-ff99-489d-8df8-2096bdf92ec5}</destination>
		</relationship>
	</object>
	<object class="MultiSound" id="{71c0a077-6557-460e-afdd-793f2a029280}">
		<relationship name="sounds">
			<destination>{dad01341-f932-4368-9e1d-539ba0b72b5b}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{ae5f188a-6976-457c-83a0-6220713e2fad}">
		<relationship name="effects">
			<destination>{89fcd4f6-679e-43ae-b510-c00f57dc19d0}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{8da1e06c-38d3-4a0b-8b3d-654129198072}" />
	<object class="MixerBusEffectChain" id="{9056734e-c542-44dc-a58a-7df6c5db16a6}">
		<relationship name="effects">
			<destination>{652e739b-0ae1-4dca-98b7-b9ce80b345de}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{80f8af92-f858-4e63-888d-3c62e3615013}" />
	<object class="SingleSound" id="{dad01341-f932-4368-9e1d-539ba0b72b5b}">
		<relationship name="audioFile">
			<destination>{5fc53ddc-59c6-4404-9d37-b3ca3fef1ff0}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{89fcd4f6-679e-43ae-b510-c00f57dc19d0}" />
	<object class="MixerBusFader" id="{652e739b-0ae1-4dca-98b7-b9ce80b345de}" />
</objects>
